
*, *:before, *:after {
	
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		outline: 0;
		
	}
	ul {padding-left:0}
body, html { overflow-x:hidden; }

body {
    background-color: #ffffff;
    font-family:  'Open Sans', sans-serif;
    font-size: 13px;
	
	
	font-style: normal; 
	-webkit-tap-highlight-color: rgba(0,0,0,0);
		outline: 0;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}
#infos li img {
    float: left;
    height: auto;
    margin-right: 10px;
    width: 200px;
}
#infos li article {
    display: inline-block;
    text-align: left;
    width: 100%;
				padding:10px;
				background:#f5f5f5;
}
#infos li:hover article {background:#ffffff;}
#infos .btmspace-30 {
    margin-bottom: 10px;
    min-height: 90px;
    padding: 10px;
}
#infos li {
  
    float: left;
    list-style: outside none none;
    position: relative;
    width: 100%;
}
#infos a {background:none!important;}
#infos .readmore {
    background-color: #f15b5b;
    clear: both;
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 13px;
    height: 30px;
    left: 10px;
    line-height: 30px;
    margin-top: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 200px;
}

/*
#hp #concept,
#welcome,
#menu,
#gallery,
#access,*/
.footer {background:#f5f5f5;}
.carousel-control {font-size:30px;}
#hp #concept .container,
#welcome .container,
#menu .container,
#gallery .container,
#access .container,
#news .container
 {background:#fff;}
.visitshop {
    display: table;
    margin: 0 auto;
    min-width: 170px;
}
.slogan .row,
#menu .row {margin:0 20px}
#menu .col-md-4 {background:#f15b5b; color:#fff; border-bottom:2px solid #be2c2c; width:100%; float:left; margin-bottom:5px}
#menu a {width:24%; float:left; background:#ececec; margin:5px; padding:10px;}
body.kyoto #menu a {width:24%; float:left; background:#ececec; margin:5px; padding:10px;}
#menu a p {text-align: center; font-size:11px; margin-bottom:0; color:#000;}
#menu .col-md-4:hover {background:#be2c2c; border-bottom:2px solid #f15b5b;}
#menu .col-md-4 a {color:#fff;}
#access .row {margin-left:10px; margin-right:10px;}
#access .container,
#hp #concept .container
{padding-bottom:50px;}
#menu .container {padding-top:0;}
a:hover {text-decoration:none; }
h1, h2, h3, h4, h5, h6, span, p { font-family: 'Open Sans', sans-serif; }

* {
 /* -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;*/
}
#menu .menu-icon {float:left; width:45px; position:absolute; top:50%; transform:translateY(-50%)}
#menu .service-item {margin-left:50px;}
.text-center {display:inline-block; width:100%; position:relative;}
.line-header .text-center:before {
    border-top: 1px solid #f15b5b;
    bottom: 0;
    content: "";
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 35%;
    width: 90%;
    z-index: 1;
}
.error h1 {font-size:10em; color:#f15b5b}
.error .errorlogo {width:100px; margin-top:20px;}
.mainpic {position:relative}
.blog_box a:hover .overlay {opacity:1; transition:all 0.3s ease}
.overlay {opacity:0; position: absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.4); transition:all 0.3s ease}
.overlay img {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%)}
/*-- Back to Top --*/
#backtotop{color:#f15b5b; background:#000;z-index:999; display:inline-block; position:fixed; visibility:hidden; bottom:20px; right:20px; width:36px; height:36px; line-height:36px; font-size:16px; text-align:center; opacity:.2;outline:0 none;}
#backtotop i{display:block; width:100%; height:100%; line-height:inherit;}
#backtotop.visible{visibility:visible; opacity:.5;}
#backtotop:hover{opacity:1;}
/*-- End to Top --*/
.toplogo {width:200px; height:auto; margin-bottom:20px;}
.navbar-nav > li {margin:0 1px;}
.templatemo_clear {
	clear: both;
}
.height10 {height: 10px;}
.height15 {height: 15px;}
.height20 {height: 20px;}
.height30 {height: 30px;}

.top-bar {
    min-height: 40px;
    background-color:#000;
}
.quote {width:68px!important; float:right;}
.top-menu {
	transform: translateZ(0);
    -webkit-transform: translateZ(0);
    min-height:110px;
    background-color:#ffffff;
	position:relative;
    z-index: 5000;
    width:100%;
}
.introslider {position:relative; z-index:10;}
.top-menu .navbar-toggle {
    margin-top: 38px;
}

.top-menu .navbar-brand {
    padding: 0;
    margin: 10px 0 10px 0;
}
.top-menu .navbar-brand img{
height:100px; width:auto;
}
#intro img {width:100%; margin:0 auto; display:table;} 
/* ------ Carousel ----- */

#carousel {

    overflow-x: hidden;
    margin-bottom:0;
    height: 550px;
	
}

#carousel .carousel-caption {
    z-index: 10;
}

#carousel .item {
	background-repeat:no-repeat;
	background-position:center;
	background-attachment:fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 550px;
}
#carousel .item.first {background-image: url('../images/background1.jpg'); }
#carousel .item.second {background-image: url('../images/background2.jpg'); }
#carousel .item.third {background-image: url('../images/background3.jpg'); }
#carousel .item.fourth {background-image: url('../images/background4.jpg'); }
#carousel .carousel-inner > .item > img {
    position: absolute;
    min-width: 100%;
    height: 500px;
    left: 0;
    top: 0;
}

@media (min-width: 768px) {
    #carousel .carousel-caption p {
        margin-bottom: 20px;
        line-height: 1.4;
        font-size: 21px;
    }

    #carousel .carousel-caption {
        padding-bottom: 20px;
        right: 20%;
        left: 20%;
    }
}
@media (min-width: 992px) {
.introtxt {min-height:130px}
}
@media (min-width:1650px) {
#carousel .item {
	
	background-position:center -80px;
	
}
}
@media (max-width: 1024px) {
	
	
    #carousel .item{
      	background-repeat:no-repeat;
		background-position:center;
		background-attachment:scroll;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        overflow-x: hidden;
        margin-bottom:0;
        height: 500px;
    }
	
#carousel .item.first {background-image: url('../images/background1_s.jpg'); }
#carousel .item.second {background-image: url('../images/background2_s.jpg'); }
#carousel .item.third {background-image: url('../images/background3_s.jpg'); }
#carousel .item.fourth {background-image: url('../images/background4_s.jpg'); }
}

/* ------ End of Carousel ----- */

/* ------ Concept & Welcome ------ */
.slogan {
    font-family:  'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 22px;
    margin: 50px 0;
    color: #333333;
}
#hp .slogan {margin: 50px 0 20px;}
.service .container {

    padding-top: 50px;
}

.service-item {
	width:100%;
    font-family:  'Open Sans', sans-serif;
    padding:15px 0 15px 15px;
    font-size: 15px;
}


.service-item p {
    font-weight: lighter; 
    text-align: justify; 
    font-size: 12px;
 
}

.subheader {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    margin-top: 8px;
    font-size: 12px;
    color: #fff;
}
#yoyaku {margin-top:4px;}
#yoyaku .fa:before {font-size:15px!important;}
.subheader a {color:#fff}
.subheader a:hover {color:#f15b5b}

.btn-orange {
    background-color: #f15b5b;
    border-bottom:2px solid #be2c2c;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}
.flag{height:25px; width:auto; margin-right:5px;}

.btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange.active, .open .dropdown-toggle.btn-orange {
    background-color: #be2c2c;
	border-bottom:2px solid #f15b5b;
    color:#ffffff;
}

.btn-green {
    background-color:#2ecc71;
    border-bottom:2px solid #27ae60;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .dropdown-toggle.btn-green {
    background-color: #27ae60;
    color:#ffffff;
}

.nav > li > a {
    padding: 10px 20px;
}
.nav > li

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #f15b5b;
    color:#fff;
}
.navbar-default .navbar-nav > li > ul {display:none;background: #fff none repeat scroll 0 0;
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.1);
    position: absolute;
    width: 230px;
    z-index: 10000;}
.navbar-default .navbar-nav > li.has-child ul a {
	color:#333;
    display: list-item;
    list-style: outside none none;
    margin-left: 0 !important;
	border-bottom:1px solid #d5d5d5;
    padding: 5px;
    text-align: left;
    width: 100%;
	}
	.navbar-default .navbar-nav > li.has-child ul a i {visibility:hidden; opacity:0;}
	
	.navbar-default .navbar-nav > li.has-child ul a:hover i {visibility:visible; opacity:1;}
	
	.navbar-default .navbar-nav > li.has-child ul a:hover {color:#f15b5b; border-bottom-color:#f15b5b}
	.navbar-default .navbar-nav > li.has-child ul a.active {color:#f15b5b;}
	.navbar-default .navbar-nav > li.has-child ul a.active i {visibility:visible; opacity:1;}
	.navbar-default .navbar-nav > li.has-child ul li {padding-bottom:9px; padding-top:9px;margin-left:5px; }
	
.navbar-default .navbar-nav > li > ul > li {list-style:none}
.navbar-default .navbar-nav  > li.has-child:hover > ul {display:block; padding-left:0; }
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #f15b5b;
    color:#fff;
}

.navbar-nav {margin-top: 40px;}
.nav > li > a {
    color: #929292;
}
.navbar-default {
   
    border:none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #f15b5b;
    color:#fff;
}

.navbar {
    margin-bottom: 0px;
}

.service-item-header {
   
    padding: 10px 0; 
    font-weight: 600;
    display: inline-block;
}

.header-orange {
    background-color:#f15b5b;
    min-width: 298px;
    height: 67px;
    color: #fff; 

}

.team_hr {
    border: 1px solid #fff; 
    width: 41%; 
    float: left;
}
#access i {
	float:left;
	margin-right:10px;
    color: #f15b5b;
	font-size:16px;
}
#access p { display:table; margin-bottom:15px;}
.team_hr_left {
    margin-right: 30px;
    margin-left: 15px; 
}

.team_hr_right {
    margin-left: 30px;
}

.hr_gray {
    border-bottom: 1px solid #cccccc; 
}

.team {
    background: url('../images/background.png') ; 
    font-family:  'Open Sans', sans-serif;
    min-height:590px;
    color:#ffffff;

}
.line-header {
    margin-top:50px;
    margin-bottom:80px;
}



.thumb-overlay a {
    float:left;
    margin-right: 5px;
}



.team-inner {
    margin-top:10px;
}

.team-inner-header {
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:16px;
}

.team-inner-subtext {
    font-weight:normal;
    font-size:12px;
}

.row_team {
    margin-left:-50px;
    margin-top:70px;
}

.row_team li {
    list-style: none;
}

.project-box {
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor:pointer;
    height: 200px;
    width: 200px;
}

.project-box:hover .project-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.project-overlay {
    background : rgba(0,0,0,0.5);
    border : 2px solid #f15b5b;
    visibility: hidden;
    position: absolute;
    text-align:center;
    line-height: 200px;
    color: #ffffff;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}

.project-overlay i {font-size:30px;}
.project-overlay hr {
    width : 70%;
	
}

.project-gallery li {
    margin:15px;
}
.line-header .text-center .txt_darkgrey {background:#fff; padding:0 25px; display:inline-block; position:relative; z-index:2}
.separator {width:35px; margin-bottom:5px;}
.txt_darkgrey {
    color: #333333;
}

.txt_orange {
    color: #f15b5b;
}
#welcome .txt_orange { margin-bottom:20px;}
.txt_slogan {
	text-align:left;
	width:75%;
	display:table;
	margin:0 auto;
    font-size:14px; 
    color:#525252;
	padding-top:10px;
}

.line-header span {
    font-size: 18px; 
 
    margin-top: 10px;
}

.team_box  div {
    text-align: center; 
    padding-top: 100px;
}



.blog_post {
    color: #333333; 
    padding: 10px;
}

.blog_header {
	color:#f15b5b;
    font-weight: bold; 
    font-size: 16px; 
}

.blog_text {
    text-align: justify; 

    margin-top: 20px;
}


.contact-map {
    height: 378px;
	width:100%;

}

.head_contact {
    padding-bottom:80px; 
    margin-bottom:0;
}
.contact_right {float:right;}
.contact_right img {
	margin-right:5px;
}

.contact_right form {
	padding-left:15px;
	padding-right:15px
}
.slides strong {margin-bottom:10px; display:block;}


.voices_user {
	margin-top:20px;
	font-size: 14px;
	float: right;
}
.voices_user a {color:#fff; border-bottom:1px solid #fff}
.voices_user a:hover {border-bottom:none}
.voices_user .fa {color:#ffea38}
.partners {
	border-top: 2px solid #cccccc;
}

.partners .partner-item {
    margin-bottom: 5px;
}
.footer {
	border-top: 2px solid #f15b5b; 

}
#hp .footer {
		margin-top: 0;
}
.footer_container {
	margin-top:60px; 
	margin-bottom:20px;
}

.footer_bottom_content {
	margin: auto;
	margin-bottom: 30px;
	color:#333333;
}

.social-icon {
   
    width: 42px;
    height: 42px;
    display: block;
	background: #000;
	color:#fff;
}
.social-icon-top {
    width: 22px;
    height: 22px;
    display: block;
	background: #000;
	color:#fff;
}
#social ul {margin-bottom:0}
#social ul li {text-align:center;}
.social-icon-top i{font-size:20px; line-height:22px;}
.social-icon i{font-size:25px; line-height:42px;}
#social ul li:hover i {color:#f15b5b}

.social-icon:hover {
   background: #f15b5b;

}



ul.project-gallery  li  a img:hover {
    border: 3px solid #f15b5b;
}
.gallery-category {font-size:14px;}
.gallery-category a {
	color:#333333; 
}

.gallery-category a.active {
	color:#f15b5b; 
	text-decoration:none;
}

.gallery-category a:focus {
	color:#f15b5b;
	text-decoration:none;	
}

.gallery-category a:hover {
	color:#be2c2c; 
	text-decoration:none;
}

.link_orange:hover {
    text-decoration:none;
}

.project-gallery li {     
    list-style:none;
    margin-bottom:25px;           
}
.project-gallery li img {
  cursor: pointer;
}

.voices {
    background-color: #8996a0;
    min-height:200px;
    font-family:  'Open Sans', sans-serif;
    font-size:16px;
    color:#ffffff;
    
}
.voices li { list-style:none;}
.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-style: italic;
}

.btn_loadmore {
	margin-top:30px; 
	margin-bottom:80px;
}
.blog_box {width:50%; padding-top:0!important;}
.blog_box.left {
	float:left; 
	padding-right: 1%;		
	border-right:1px solid #ddd;
}
.mainpic {width:100%; border-top:3px solid #dbdbdb; border-bottom: 3px solid #dbdbdb}
.mainpic:hover {border-top:3px solid #f15b5b; border-bottom: 3px solid #f15b5b}
.shoppic {width:100%}
.blog_box.left > div:first-child{padding-top:0!important}
.blog_box.right > div:first-child{padding-top:0!important}
.blog_box.right {
	float:left; 
	padding-left:1%;
	
	
}
.blog_box h4 {text-align:center; margin-bottom:20px; color:#000;}
.blog_box a:hover h4 {color:#f15b5b}
#intro .container { margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;}

@media (min-width:991px) and (max-width:1200px) {
    .project-box, .project-overlay {
        height:170px;
        width:170px;
    }

    .project-gallery {
        margin-left: -70px;
    }

    .service-item-header {
        padding: 16px 10px 20px;
    }

    .header-orange {
        min-width: 230px;
    }

    .team_box,  .team_box_over {
        height:220px;
        width:220px;
    }
	
}


@media (max-width:991px) {
	.txt_slogan {
	text-align:left;
	width:100%;
	
    font-size:14px; 
    color:#929292;
	padding-top:10px;
}
	#carousel {height:500px}
	.slogan .row, #menu .row {margin:0;}
	#menu a { width:38%}
	body.kyoto #menu a { width:100%}
	.service-item {width:100%}
	.voices .flex-viewport {width:80%; margin:0 auto}
	#backtotop {bottom:10px; right:10px;}
	.blog_box.left, .blog_box.right {padding:0;}
	.blog_box.left {border-right:none; border-bottom:1px solid #ddd; margin-bottom:20px;}
	 .blog_box{
      width: 100%;
    }
	.blog_box .blog_post ul {display:flex}
	.blog_box .blog_post ul li{float:left;}
	 .project-box , .project-overlay {
       height:150px;
       width:150px;
       padding-top: 0px;
    }
.col-sm-2 {
    display: table-cell;
    width: 20%;
}
    .project-gallery {
       display:inline-block;
    }
	.quote {float:left;}
	.slides .row {margin-left:0!important}
    .team-inner {
        margin-top: 20px;
        margin-bottom: 20px;
    }
	
    .btn-read-more {
        float:right;
        margin-bottom :40px; 
    }
}


@media (min-width:767px) and (max-width:990px) {
.contact_right {float:none;}


   
}


@media (min-width: 767px) {
  .navbar-nav > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
	font-weight:600;
  } 
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li > a:focus {
    background:none;
    color:#f15b5b;
}
	.carousel-control.left, .carousel-control.right {background:none}
	#carousel h2 {font-size:15px;}
	#carousel .item {height:70vh;}
	#hp #concept .container, #welcome .container, #menu .container, #gallery .container, #access .container, #news .container {padding-left:0; padding-right:0;}
	.subnav > ul {
    text-align: center;
}
	.voices .flex-viewport {width:100%; margin:0 auto}

.top-menu {min-height:60px;}
.top-menu .navbar-header img {
    height: 60px;}
	#carousel {height:auto;}
	.blog_box .list-inline li:first-child {display:none;}
	.line-header {
    margin-bottom: 50px;
    margin-top: 50px;
}
	#carousel .carousel-caption {
    padding-bottom: 30px;
}
.slogan .row, #menu .row {margin: 0 15px}
#menu a {width:100%;}
.top-menu .navbar-toggle {left: 0; margin-top: 25px; position: absolute;}
.navbar-default .navbar-nav > li > a {color:#333;}
.line-header .text-center::before {width:90%}
.navbar-brand {width:100%; text-align:center}
#intro .container {width:100%; margin:0; padding:0;}
#intro img {margin-top:0;} 
.project-gallery {display:block;}
.project-gallery li {display:block; float:left; margin-left:0; margin-right:0; width:50%}
.blog_box .blog_post ul li {float:none; width:100%}
.blog_box .blog_post ul li img {width:100%}
.blog_box .blog_post ul {display:block}
.project-box {width:100%; height:auto}
.flex-direction-nav {display:none}
.blog_box {width:100%}
.navbar-default .navbar-nav > li > ul {display:block; padding-left:0; width:100%; position:relative;}
.navbar-default .navbar-nav > li.has-child ul a {border-bottom:none; }
.navbar-default .navbar-nav > li.has-child ul a:hover {border-bottom:none;} 
.navbar-default .navbar-nav > li.has-child ul li {margin-left:10px;}

.navbar-default .navbar-nav > li.has-child ul:hover {background-color:#fff;}
.navbar-default .navbar-nav > li > ul {box-shadow:none;}
    .btn-read-more {
            float:right;
            margin-bottom :40px; 
      }
}

@media (max-width: 380px) {
 .project-gallery li {width:33.3333%; margin-bottom:0; padding:0 5px;}
 .project-gallery {padding:0 10px;}
	.service-item-header {
		font-size: 16px;

	}
	.header-orange {
		min-width: 0px;
	}
	
}

@media (min-width:991px) and (max-width: 1200px) {
	 .team_hr {
		width: 37%; 
	}
}

@media (min-width:683px) and (max-width: 991px) {
	 .team_hr {
		width: 33%;
	}
}

@media (min-width:585px) and (max-width: 683px) {

	 .team_hr {
		width: 30%;
	}
}

@media (min-width:536px) and (max-width: 585px) {
	 .team_hr {
		width: 28%;
	}
}

@media  (min-width:410px) and  (max-width: 536px) {
	 .team_hr {
		width: 21%;
	}
}

@media  (max-width: 410px) {
	 .team_hr {
		width: 11%;
	}
}

#intro .container {padding-left:0; padding-right:0px;}
#welcome, #menu, #gallery, #access, #concept,#news {background:#f5f5f5;}
.stuckMenu,.stuckMenu .navbar-header img, .stuckMenu .navbar-nav{transition:all 0.1s linear}
.top-menu.isStuck {box-shadow:0px 0px 5px rgba(0, 0, 0, 0.4);}
.isStuck .navbar-header img {height:60px;transition:all 0.1s linear}
.isStuck {min-height:60px;transition:all 0.1s linear}
.isStuck .navbar-nav {margin-top:20px;transition:all 0.1s linear} 


#cssmenu {
    box-sizing: content-box;
    width: 100%;
	display:table;
	margin:0 auto;
}
#cssmenu ul {
    display: flex;
    font-size: 0;
    line-height: 1;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#cssmenu ul::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
#cssmenu ul li {
    background: #f15b5b none repeat scroll 0 0;
    display: inline-block;
    margin: 0 1%;
		flex:1;
    padding: 0;
}
#cssmenu.align-right ul li {
    float: right;
}
#cssmenu.align-center ul {
    font-size: 0;
    text-align: center;
}
#cssmenu ul li a {
    color: #fff;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 700;
    padding: 15px 25px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 0.25s ease 0s;
}
#cssmenu ul li:hover {background:#ececec}
#cssmenu ul li:hover a {
    color: #f15b5b;
}
#cssmenu ul li a:hover::before {
    width: 100%;
}

#cssmenu ul li a::before {
    background: #f15b5b none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    transition: width 0.25s ease 0s;
    width: 0;
}
#cssmenu ul li.last > a::after, #cssmenu ul li:last-child > a::after {
    display: none;
}
#cssmenu ul li.active a {
    color: #ffffff;
}
#cssmenu ul li.active a::before {
    width: 100%;
}
#cssmenu.align-right li.last > a::after, #cssmenu.align-right li:last-child > a::after {
    display: block;
}
#cssmenu.align-right li:first-child a::after {
    display: none;
}
@media screen and (max-width: 991px) {
	#access .row > div {
    clear: both;
}
#cssmenu {width:100%} 
#cssmenu ul li { display:inline-block; width:23%}
#cssmenu ul li a {padding:15px;}
}
@media screen and (max-width:480px) {
	.voices_user  {font-size:0.95em}
.voices li {font-size:0.75em}
.quote {width:38px!important} 
.navbar-nav	.has-child li {padding-left:30px;}
.navbar-default .navbar-nav > li.has-child ul a i {visibility:visible; opacity:1;}
#cssmenu {width:80%}
#cssmenu ul {display:block!important;}
#cssmenu ul li {
	width:100%;
    display: block;
    float: none;
}
#cssmenu ul li a {
    border-bottom: 1px solid #fb998c;
    box-sizing: border-box;
    width: 100%;
}
#cssmenu ul li.last > a, #cssmenu ul li:last-child > a {
    border: 0 none;
}
#cssmenu ul li a::after {
    display: none;
}
#cssmenu ul li a::before {
    display: none;
}
}
@media screen and (max-width:330px) {
	#welcome .txt_orange {font-size:18px;}
	}
.flex-control-nav {margin-top:20px!important;}
#news .container {background:#fff;}
#infos a {float:none; margin:auto; padding:0; width:auto; }
#infos .readmore a {color:#fff;}
#infos li:last-child {margin-bottom:25px!important;}
